CVE-2016-2049

2016-02-01T16:59:03
ID CVE-2016-2049
Type cve
Reporter NVD
Modified 2016-03-04T12:59:17

Description

examples/consumer/common.php in JanRain PHP OpenID library (aka php-openid) improperly checks the openid.realm parameter against the SERVER_NAME element in the SERVER superglobal array, which might allow remote attackers to hijack the authentication of arbitrary users via vectors involving a crafted HTTP Host header.